=== debian/control ===
--- 
+++ 
@@ -145,6 +145,9 @@
  .
  biblatex-shortfields -- Use short forms of fields with BibLaTeX
  .
+ biblatex-socialscienceshuberlin -- BibLaTeX-style for the social sciences at
+ HU Berlin
+ .
  biblatex-source-division -- References by "division" in classical sources
  .
  biblatex-subseries -- Manages subseries with BibLaTeX
@@ -374,6 +377,3 @@
  .
  latex-git-log -- Typeset git log information
  .
- latex-papersize -- Calculate LaTeX settings for any font and paper size
- .
- latex2man -- Translate LaTeX-based manual pages into Unix man format
