## texlive-extra 2018.20180725

=== debian/changelog ===
texlive-extra (2018.20180725-1) unstable; urgency=medium

  * new upstream checkout
  * fix for mixture of modules from tlcritical
  * update font links for Gentium (Closes: #904510)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jul 2018 14:39:29 +0900
