## texlive-extra 2018.20180824

=== debian/changelog ===
texlive-extra (2018.20180824-1) unstable; urgency=medium

  * new upstream checkout
  * fix incorrect a2ping header mangling (Closes: #906123)
  * remove upstream included patch for invoice.sty
  * change Perl shebangs

 -- Norbert Preining <preining@debian.org>  Fri, 24 Aug 2018 11:11:32 +0900
