=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0), default-jdk
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-bibtex-extra
@@ -335,6 +335,8 @@
  .
  ctan_chk -- CTAN guidelines verifier and corrector for uploading projects
  .
+ ctanbib -- Export CTAN entries to bib format
+ .
  ctanify -- Prepare a package for upload to CTAN
  .
  ctanupload -- Support for users uploading to CTAN
