## texlive-extra 2018.20181106

=== debian/changelog ===
texlive-extra (2018.20181106-1) unstable; urgency=medium

  * new upstream checkout
  * font reuse updates

 -- Norbert Preining <preining@debian.org>  Tue, 06 Nov 2018 11:45:11 +0900

texlive-extra (2018.20180926-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 26 Sep 2018 19:56:45 +0900
