=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, texlive-base (>= 2018.20180416), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20180416)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.11), texlive-base (<< 2018.20180416), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.12), texlive-base (<< 2018.20180416), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -63,6 +63,9 @@
  .
  biblatex-arthistory-bonn -- BibLaTeX citation style covers the citation and
  bibliography guidelines for art historians
+ .
+ biblatex-bath -- Harvard referencing style as recommended by the University
+ of Bath Library
  .
  biblatex-bookinarticle -- Manage book edited in article
  .
@@ -331,6 +334,8 @@
  checklistings -- Pass verbatim contents through a compiler and reincorporate
  the resulting output
  .
+ cluttex -- An automation tool for running LaTeX
+ .
  ctan-o-mat -- Upload or validate a package for CTAN
  .
  ctan_chk -- CTAN guidelines verifier and corrector for uploading projects
@@ -373,9 +378,3 @@
  .
  hyphenex -- US English hyphenation exceptions file
  .
- installfont -- A bash script for installing a LaTeX font family
- .
- ketcindy -- macros for graphic generation and Cinderella plugin
- .
- latex-git-log -- Typeset git log information
- .
