## texlive-extra 2018.20181116

=== debian/changelog ===
texlive-extra (2018.20181116-1) unstable; urgency=medium

  * add necessary replace/breaks for extraction of fonts to tl-f-e-links
    (Closes: #913410)
  * new upstream checkout
    - fixes a2ping man page (Closes: #912417)

 -- Norbert Preining <preining@debian.org>  Fri, 16 Nov 2018 14:46:36 +0900
