## texlive-extra 2018.20181214

=== debian/changelog ===
texlive-extra (2018.20181214-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 14 Dec 2018 13:58:18 +0900
