=== debian/control ===
--- 
+++ 
@@ -212,6 +212,8 @@
  ecobiblatex -- Global Ecology and Biogeography BibLaTeX styles for the Biber
  backend
  .
+ econ-bst -- BibTeX style for economics papers
+ .
  economic -- BibTeX support for submitting to Economics journals
  .
  fbs -- BibTeX style for Frontiers in Bioscience
@@ -376,5 +378,3 @@
  .
  hook-pre-commit-pkg -- Pre-commit git hook for LaTeX package developpers
  .
- hyphenex -- US English hyphenation exceptions file
- .
