## texlive-extra 2018.20190122

=== debian/changelog ===
texlive-extra (2018.20190122-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Jan 2019 11:27:44 +0900
