=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2018.20180416), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20180416)
+Depends: ${misc:Depends}, texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.12), texlive-base (<< 2018.20180416), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.12), texlive-base (<< 2018.20190126), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -310,10 +310,10 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2018.20180416), texlive-base (>= 2018.20180416), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20180416)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
 Recommends: ghostscript, libfile-homedir-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
-Breaks: texlive-base (<< 2018.20180416)
+Breaks: texlive-base (<< 2018.20190126)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX
