## texlive-extra 2018.20190131

=== debian/changelog ===
texlive-extra (2018.20190131-2) unstable; urgency=medium

  * recommend liblog-log4perl-perl for latexindent (Closes: #922305)
  * blacklist docindex.sty, non-functional (Closes: #921653)
  * Patch tabu to fix multiple FTBFS in other packages (Closes: #920459)
    (Thanks Thorsten Glaser)

 -- Norbert Preining <norbert@preining.info>  Mon, 25 Feb 2019 10:59:38 +0900

texlive-extra (2018.20190131-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <norbert@preining.info>  Thu, 31 Jan 2019 12:55:18 +0900
