=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0), default-jdk
 Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
+Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
+Vcs-Browser: https://github.com/debian-tex/texlive-nonbin
 
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
+Depends: ${misc:Depends}, texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190131)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.12), texlive-base (<< 2018.20190126), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.12), texlive-base (<< 2018.20190131), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -310,10 +312,10 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
-Recommends: ghostscript, libfile-homedir-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2018.20190131), texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190131)
+Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
-Breaks: texlive-base (<< 2018.20190126)
+Breaks: texlive-base (<< 2018.20190131)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX 
@@ -374,7 +376,3 @@
  .
  dvisvgm -- Convert DVI files to Scalable Vector Graphics format (SVG)
  .
- findhyph -- Find hyphenated words in a document
- .
- hook-pre-commit-pkg -- Pre-commit git hook for LaTeX package developpers
- .
