## texlive-extra 2018.20190227

=== debian/changelog ===
texlive-extra (2018.20190227-2) unstable; urgency=medium

  * more tabu fixes (Closes: #920459) (reopened bug, since cloning is not
    possible, thanks BTS)

 -- Norbert Preining <norbert@preining.info>  Thu, 18 Apr 2019 15:20:25 +0900

texlive-extra (2018.20190227-1) unstable; urgency=medium

  * new upstream checkout: final TL2018 image
  * clean up the mess due to delayed acceptance
  * fix roboto font links (Closes: #922013)
  * recommend liblog-log4perl-perl for latexindent (Closes: #922305)
  * blacklist docindex.sty, non-functional (Closes: #921653)
  * Patch tabu to fix multiple FTBFS in other packages (Closes: #920459)
    (Thanks Thorsten Glaser)

 -- Norbert Preining <norbert@preining.info>  Wed, 27 Feb 2019 09:09:08 +0900
