=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190131)
+Depends: ${misc:Depends}, texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190227)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.12), texlive-base (<< 2018.20190131), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.12), texlive-base (<< 2018.20190227), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -306,16 +306,18 @@
  usebib -- A simple bibliography processor
  .
  vak -- BibTeX style for Russian Theses, books, etc
+ .
+ windycity -- A Chicago style for BibLaTeX
  .
  xcite -- Use citation keys from a different document
 
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2018.20190131), texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190131)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2018.20190227), texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190227)
 Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
-Breaks: texlive-base (<< 2018.20190131)
+Breaks: texlive-base (<< 2018.20190227)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX 
@@ -374,5 +376,3 @@
  .
  dvipos -- support DVI pos: specials used by ConTeXt DVI output
  .
- dvisvgm -- Convert DVI files to Scalable Vector Graphics format (SVG)
- .
