## texlive-extra 2019.20190710

=== debian/changelog ===
texlive-extra (2019.20190710-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream checkout 
  * ifplatform moved to texlive-base (Closes: #673273)

  [ Hilmar Preuße ]
  * tex4ht needs sometimes JRE. Add suggests to texlive-plain-generic.
    (Closes: #931367).
  * tex4ht needs very often a LaTeX executable. texlive-plain-generic
    now recommends texlive-latex-base. (Closes: #767871).
  * texlive-font-utils now suggests lcdf-typetools (Closes: #641354)

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 10:11:32 +0900

texlive-extra (2019.20190605-1) experimental; urgency=medium

  * New upstream checkout
    - remove non-free files

 -- Norbert Preining <norbert@preining.info>  Wed, 05 Jun 2019 12:18:14 +0900

texlive-extra (2019.20190508-1) experimental; urgency=medium

  * New upstream checkout
  * fix more file moves

 -- Norbert Preining <norbert@preining.info>  Wed, 08 May 2019 15:32:48 +0900

texlive-extra (2019.20190507-1) experimental; urgency=medium

  * New upstream checkout
  * fix EBGaramond-Initials replacement (Closes: #928552)
  * fix various other file moves

 -- Norbert Preining <norbert@preining.info>  Tue, 07 May 2019 14:41:03 +0900

texlive-extra (2019.20190506-1) experimental; urgency=medium

  * first post TL 2019 checkout
  * cherry pick from buster branch: more tabu fixes (Closes: #920459)

 -- Norbert Preining <norbert@preining.info>  Mon, 06 May 2019 09:29:26 +0900

texlive-extra (2019.20190409-1) experimental; urgency=medium

  [ Hilmar Preuße ]
  * add python-sympy to recommends of texlive-science (Closes: #907046).

  [ Norbert Preining ]
  * TeX Live 2019 checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 09 Apr 2019 10:34:24 +0900

texlive-extra (2019.20190311-1) experimental; urgency=medium

  * first 2019 pre-release

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Mar 2019 17:38:52 +0900
