=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190227)
+Depends: ${misc:Depends}, texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.12), texlive-base (<< 2018.20190227), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.12), texlive-base (<< 2019.20190605), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -238,6 +238,8 @@
  historische-zeitschrift -- BibLaTeX style for the journal 'Historische
  Zeitschrift'
  .
+ icite -- Indices locorum citatorum
+ .
  ietfbibs -- Generate BibTeX entries for various IETF index files
  .
  ijqc -- BibTeX style file for the Intl. J. Quantum Chem
@@ -310,14 +312,16 @@
  windycity -- A Chicago style for BibLaTeX
  .
  xcite -- Use citation keys from a different document
+ .
+ zootaxa-bst -- A BibTeX style for the journal Zootaxa
 
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2018.20190227), texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190227)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2019.20190605), texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
 Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
-Breaks: texlive-base (<< 2018.20190227)
+Breaks: texlive-base (<< 2019.20190605), texlive-base (<< 2019.20190626)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX 
@@ -331,7 +335,7 @@
  .
  arara -- Automation of LaTeX compilation
  .
- bibtex8 -- A fully 8-bit adaptation of BibTeX 0.99
+ bibtex8 -- BibTeX variant supporting 8-bit encodings
  .
  bibtexu -- BibTeX variant supporting Unicode (UTF-8)
  .
@@ -373,6 +377,3 @@
  dviinfox -- Perl script to print DVI meta information
  .
  dviljk -- DVI to Laserjet output
- .
- dvipos -- support DVI pos: specials used by ConTeXt DVI output
- .
