## texlive-extra 2019.20190930

=== debian/changelog ===
texlive-extra (2019.20190930-3) unstable; urgency=medium

  * add missing replaces for BerenisADFProSC reinclusion (Closes: #941837)

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Oct 2019 07:52:43 +0900

texlive-extra (2019.20190930-2) unstable; urgency=medium

  * latex-dev has moved, add necessary replace (Closes: #941441, #941445)

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Oct 2019 09:17:11 +0900

texlive-extra (2019.20190930-1) unstable; urgency=medium

  * New upstream checkout
    - new pythontex (Closes: #941372)

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 09:59:50 +0900

texlive-extra (2019.20190830-1) unstable; urgency=medium

  * New upstream checkout: fix for broken eslint font (Closes: #935968)

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 10:33:01 +0900

texlive-extra (2019.20190824-1) unstable; urgency=medium

  [ Hilmar Preuße ]
  * texlive-fonts-extra recommends texlive-fonts-recommended.
    (Closes: #390190)

  [ Norbert Preining ]
  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sat, 24 Aug 2019 15:16:52 +0900
