=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends: ${misc:Depends}, texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.12), texlive-base (<< 2019.20190605), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.13), texlive-base (<< 2019.20190605), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -344,6 +344,9 @@
  checklistings -- Pass verbatim contents through a compiler and reincorporate
  the resulting output
  .
+ clojure-pamphlet -- A simple literate programming tool based on clojure's
+ pamphlet system
+ .
  cluttex -- An automation tool for running LaTeX
  .
  ctan-o-mat -- Upload or validate a package for CTAN
@@ -373,7 +376,3 @@
  dviasm -- A utility for editing DVI files
  .
  dvicopy -- Copy DVI files, flattening VFs
- .
- dviinfox -- Perl script to print DVI meta information
- .
- dviljk -- DVI to Laserjet output
