## texlive-extra 2019.20191030

=== debian/changelog ===
texlive-extra (2019.20191030-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 30 Oct 2019 11:36:24 +0900
