=== debian/control ===
--- 
+++ 
@@ -23,6 +23,8 @@
  .
  This package includes the following CTAN packages:
  .
+ aaai-named -- BibTeX style for AAAI
+ .
  aichej -- Bibliography style file for the AIChE Journal
  .
  ajl -- BibTeX style for AJL
@@ -36,6 +38,8 @@
  archaeologie -- A citation-style which covers rules of the German
  Archaeological Institute
  .
+ authordate -- Author/date style citation styles
+ .
  beebe -- A collection of bibliographies
  .
  besjournals -- Bibliographies suitable for British Ecological Society
@@ -186,6 +190,8 @@
  chbibref -- Change the Bibliography/References title
  .
  chicago -- A "Chicago" bibliography style
+ .
+ chicagoa -- "Chicago" bibliography style with annotations
  .
  chicago-annote -- Chicago-based annotated BibTeX style
  .
@@ -369,10 +375,3 @@
  .
  dtl -- Tools to dis-assemble and re-assemble DVI files
  .
- dtxgen -- Creates a template for a self-extracting .dtx file
- .
- dvi2tty -- Produce ASCII from DVI
- .
- dviasm -- A utility for editing DVI files
- .
- dvicopy -- Copy DVI files, flattening VFs
