## texlive-extra 2019.20191112

=== debian/changelog ===
texlive-extra (2019.20191112-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 12 Nov 2019 13:31:30 +0900
