=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
+Depends: ${misc:Depends}, texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.13), texlive-base (<< 2019.20190605), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.13), texlive-base (<< 2019.20191112), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -253,6 +253,12 @@
  inlinebib -- Citations in footnotes
  .
  iopart-num -- Numeric citation style for IOP journals
+ .
+ is-bst -- Extended versions of standard BibTeX styles
+ .
+ jbact -- BibTeX style for biology journals
+ .
+ jmb -- BibTeX style for the Journal of Theoretical Biology
  .
  jneurosci -- BibTeX style for the Journal of Neuroscience
  .
@@ -324,10 +330,10 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2019.20190605), texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2019.20191112), texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
 Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
-Breaks: texlive-base (<< 2019.20190605), texlive-base (<< 2019.20190626)
+Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191112)
 Description: TeX Live: TeX auxiliary programs
  Various useful, but non-essential, support programs. Includes programs and 
  macros for DVI file manipulation, literate programming, patgen, and the TeX 
@@ -350,6 +356,8 @@
  checklistings -- Pass verbatim contents through a compiler and reincorporate
  the resulting output
  .
+ chklref -- Check for problems with labels in LaTeX
+ .
  clojure-pamphlet -- A simple literate programming tool based on clojure's
  pamphlet system
  .
@@ -366,12 +374,3 @@
  ctanupload -- Support for users uploading to CTAN
  .
  ctie -- C version of tie (merging Web change files)
- .
- cweb -- A Web system in C
- .
- de-macro -- Expand private macros in a document
- .
- detex -- Strip TeX from a source file
- .
- dtl -- Tools to dis-assemble and re-assemble DVI files
- .
