## texlive-extra 2019.20191208

=== debian/changelog ===
texlive-extra (2019.20191208-1ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.
  * Call dh_python2 to rewrite the shebangs.
  * Depend on python2 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2020 17:28:14 +0100

texlive-extra (2019.20191208-1) unstable; urgency=medium

  * New upstream checkout:
    - dummy grffile.sty accepts options (Closes: #944733)

 -- Norbert Preining <norbert@preining.info>  Sun, 08 Dec 2019 11:25:13 +0900
