=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
-Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0), default-jdk
+Build-Depends: debhelper (>= 9), dh-strip-nondeterminism, dh-python
+Build-Depends-Indep: sharutils, tex-common (>= 6.13), findutils (>=4.2.0), default-jdk, python2
 Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
 Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
@@ -31,6 +31,8 @@
  .
  amsrefs -- A LaTeX-based replacement for BibTeX
  .
+ annotate -- A bibliography style with annotations
+ .
  apacite -- Citation style following the rules of the APA
  .
  apalike2 -- Bibliography style that approaches APA requirements
@@ -64,6 +66,8 @@
  .
  biblatex-apa -- BibLaTeX citation and reference style for APA
  .
+ biblatex-apa6 -- BibLaTeX citation and reference style for APA 6th Edition
+ .
  biblatex-archaeology -- A collection of BibLaTeX styles for German
  prehistory
  .
@@ -296,6 +300,8 @@
  Authorities
  .
  perception -- BibTeX style for the journal Perception
+ .
+ plainyr -- Plain bibliography style, sorted by year first
  .
  pnas2009 -- BibTeX style for PNAS (newer version)
  .
@@ -330,7 +336,7 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python, texlive-base (>= 2019.20191112), texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python2, texlive-base (>= 2019.20191112), texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
 Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
 Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191112)
@@ -365,12 +371,3 @@
  .
  ctan-o-mat -- Upload or validate a package for CTAN
  .
- ctan_chk -- CTAN guidelines verifier and corrector for uploading projects
- .
- ctanbib -- Export CTAN entries to bib format
- .
- ctanify -- Prepare a package for upload to CTAN
- .
- ctanupload -- Support for users uploading to CTAN
- .
- ctie -- C version of tie (merging Web change files)
