=== debian/rules ===
--- 
+++ 
@@ -90,6 +90,7 @@
 	dh_installmime
 	dh_lintian
 	dh_link
+	dh_python2
 	dh_strip_nondeterminism
 	dh_compress -X.pdf
 	dh_fixperms
